RubyGems.org

aws

2.10.0

AWS Ruby Library for interfacing with Amazon Web Services including EC2, S3, SQS, SimpleDB and most of their other services as well. By http://www.appoxy.com

installgem install aws
Authors

Travis Reeder, Chad Arimura, RightScale

664,930 total downloads 2,855 for this version
Owners

E66ceae48943526967c5118011e58b63

Gemfile
gem 'aws', '~> 2.10.0'
Versions
  1. 2.10.0 April 1, 2014 (113 KB)
  2. 2.9.1 May 22, 2013 (113 KB)
  3. 2.8.0 February 20, 2013 (96.5 KB)
  4. 2.7.1 February 19, 2013 (96.5 KB)
  5. 2.7.0 February 6, 2013 (96.5 KB)
Show all versions (82 total)
Ruby Dependency
  1. >= 1.8